.avia-image-container.av-mtnb82om-2e3328074abad9cd2f000fa6a206c7e9 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mtnb82om-2e3328074abad9cd2f000fa6a206c7e9 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-mtlu0o53-4e539bc0ad9cd90e386dbb70cb450424{
padding-bottom:10px;
}
body .av-special-heading.av-mtlu0o53-4e539bc0ad9cd90e386dbb70cb450424 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mtlu0o53-4e539bc0ad9cd90e386dbb70cb450424 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mtlupelz-411f3d86d935fd85379d6a47d035bbee{
padding-bottom:10px;
}
body .av-special-heading.av-mtlupelz-411f3d86d935fd85379d6a47d035bbee .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mtlupelz-411f3d86d935fd85379d6a47d035bbee .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-mtluqvij-d86f1d553e6eb4bcbe88a0d4f2e735b7{
font-size:15px;
box-shadow: 0px 0px 0px 0px ;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

@-webkit-keyframes av_sonarEffect_av-mtlv1ada-a912e69ba491a3d0ceada2a7f34de40a {
  0% {opacity: 0.3;}
 40% {opacity: 0.5; box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5);}
100% {opacity: 0; box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5); -webkit-transform: scale(1.5); transform: scale(1.5);}
}
@keyframes av_sonarEffect_av-mtlv1ada-a912e69ba491a3d0ceada2a7f34de40a {
  0% {opacity: 0.3;}
 40% {opacity: 0.5; box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5);}
100% {opacity: 0; box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5); -webkit-transform: scale(1.5); transform: scale(1.5);}
}
.avia_message_box.av-mtlv1ada-a912e69ba491a3d0ceada2a7f34de40a{
box-shadow: 0px 0px 0px 0px ;
}
.avia_message_box.av-mtlv1ada-a912e69ba491a3d0ceada2a7f34de40a.avia-sonar-shadow:hover:after{
-webkit-animation:av_sonarEffect_av-mtlv1ada-a912e69ba491a3d0ceada2a7f34de40a 1s ease-in-out .1s infinite;
-moz-animation:av_sonarEffect_av-mtlv1ada-a912e69ba491a3d0ceada2a7f34de40a 1s ease-in-out .1s infinite;
-o-animation:av_sonarEffect_av-mtlv1ada-a912e69ba491a3d0ceada2a7f34de40a 1s ease-in-out .1s infinite;
animation:av_sonarEffect_av-mtlv1ada-a912e69ba491a3d0ceada2a7f34de40a 1s ease-in-out .1s infinite;
}

.avia-timeline-container.av-mtlui7ky-01150305b0d8329eda9a01ce34912a76 .av-milestone-date{
color:#ff7400;
}
.avia-timeline-container.av-mtlui7ky-01150305b0d8329eda9a01ce34912a76 .av-milestone-title{
font-size:25px;
color:#041439;
}

.avia-timeline-container .av-milestone.av-mtluc5ai-e7c2d71a9a03244e2d4bd514ab2336a7 .av-milestone-icon-inner{
background-color:#0a3087;
}
.avia-timeline-container .av-milestone.av-mtluc5ai-e7c2d71a9a03244e2d4bd514ab2336a7 .av-milestone-indicator{
background-color:#0a3087;
}
.avia-timeline-container .av-milestone.av-mtluc5ai-e7c2d71a9a03244e2d4bd514ab2336a7 .av-milestone-article-footer{
background-color:#0a3087;
}

.avia-timeline-container .av-milestone.av-mtludqjw-cfc9f517d6575d9dc5edb6dd22df1e6c .av-milestone-icon-inner{
background-color:#0a3087;
}
.avia-timeline-container .av-milestone.av-mtludqjw-cfc9f517d6575d9dc5edb6dd22df1e6c .av-milestone-indicator{
background-color:#0a3087;
}
.avia-timeline-container .av-milestone.av-mtludqjw-cfc9f517d6575d9dc5edb6dd22df1e6c .av-milestone-article-footer{
background-color:#0a3087;
}

.avia-timeline-container .av-milestone.av-mtluec2a-56d464bc9f21a8a4d6e2b47f99722a6e .av-milestone-icon-inner{
background-color:#0a3087;
}
.avia-timeline-container .av-milestone.av-mtluec2a-56d464bc9f21a8a4d6e2b47f99722a6e .av-milestone-indicator{
background-color:#0a3087;
}
.avia-timeline-container .av-milestone.av-mtluec2a-56d464bc9f21a8a4d6e2b47f99722a6e .av-milestone-article-footer{
background-color:#0a3087;
}

